select_last_edge {DiagrammeR} | R Documentation

## Select last edge in a series of edges defined in a graph

### Description

Select the last edge from a graph object of class `dgr_graph`. Strictly, this is the edge definition that encompasses the last record of the graph's edge data frame. In practice, this will typically be the last edge created.

### Usage

    select_last_edge(graph)

### Arguments

`graph` | a graph object of class `dgr_graph` that is created using `create_graph`.

### Value

a graph object of class `dgr_graph`.

[Package DiagrammeR version 0.8.2 Index]